<?php
// $Id: global.php,v 1.1 2004/07/11 10:27:45 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
define("_UPDATED","Updated Successfully!");
define("_NOTUPDATED","Could not Update!");
define("_IFNOTRELOAD","If the page does not automatically reload, please click <a href=%s>here</a>");
define("_NOPERM","Sorry, you don't have sufficient rights to access this area.");
define("_NOACTION","Sorry, you don't have sufficient rights to perform this action.");
define("_TAKINGBACK","Taking you back to where you were....");
define("_PLEASEWAIT","Please Wait");
define("_FETCHING","Loading...");
define("_YOURNAME","Your Name");
define("_LOGOUT","Logout");
define("_SUBJECT","Subject");
define("_MESSAGEICON","Message Icon");
define("_COMMENT","Comment");
define("_CHKMSGLENGTH","[check message length]");
define("_ALLOWEDHTML","Allowed HTML:");
define("_POSTANON","Post Anonymously");
define("_ENABLESMILEY","Enable Smileys");
define("_ENABLEBBCODE","Enable BB Code");
define("_HTMLOFF","HTML: Disabled");
define("_HTMLAUTOWRAP","HTML: Auto-Wrapping");
define("_HTMLNOAUTOWRAP","HTML: No Auto-Wrapping");
define("_POSTCOMMENT","Post Comment");
define("_NOCOMMENTS","No Comments");
define("_FLAT","Flat");
define("_THREADED","Threaded");
define("_OLDESTFIRST","Oldest First");
define("_NEWESTFIRST","Newest First");
define("_REFRESH","Refresh");
define("_MORE","more...");

// themeuserpost.php
define("_THREAD","Thread");
define("_POSTER","Poster");
define("_JOINED","Joined: ");
define("_POSTS","Posts: ");
define("_FROM","From: ");
define("_POSTED","Posted: ");
define("_PROFILE","Profile");
define("_VISITWEBSITE","Visit Website");
define("_SENDPMTO","Send Private Message to %s");
define("_SENDEMAILTO","Send Email to %s");
define("_ADDTOLIST","Add to Contact List");
define("_REPLY","Reply");
define("_EDITTHISPOST","Edit this post");
define("_EDITEDBY", "Edited by");
define("_DELETETHISPOST","Delete this post");
define("_POSTEDBY","Posted by");
define("_DATE","Date");
define("_REPLIES","Replies");
define("_PARENT","Parent");
define("_ONLINE","Online!");

// admin_functions.php
define("_ADMINMENU","Administration Menu");
define("_MAIN","Main");
define("_MANUAL","Manual");
define("_INFO","Info");
define("_CPHOME","Control Panel Home");
define("_YOURHOME","Home");

// misc.php (who's-online popup)
define("_WHOSONLINE","Who's Online");
define("_NOUSRONLINE","No users are currently online");

// misc.php (avatars popup)
define("_AVAVATARS","Available Avatars");
define("_UPLOADAVATAR", "Upload Avatar");

// class/fileupload.php
define("_DOWNLOAD"  , "Download");
define("_UPLOAD"    , "Upload");
define("_ULC_UDIR"  , "%s does not exist or is not writable.");
define("_ULC_NPATH" , "No upload path is set for %s !");
define("_ULC_SIZE"  , "Failed to upload %s -> Files may be not be larger than %u bytes");
define("_ULC_FILE"  , "Nothing to upload.");
define("_ULC_IMG"   , "Image dimension exceeded. Limit is -> Width:%u * Height:%u (0 = No limit).");
define("_ULC_NIMG"  , "Could not determine image size.");
define("_ULC_EXT"   , "Could not determine file extension.");
define("_ULC_ONLY"  , "Only (%s) files may be uploaded");
define("_ULC_EXISTW", "%s already exists, but is not writable. Aborting.");
define("_ULC_EXISTS", "%s already exists");
define("_ULC_COPY"  , "Could not copy: %s");
define("_ULC_EMPTY" , "Can't cleanup %s: File is empty ..nothing to convert.");
define("_ULC_WRITE" , "Can't cleanup %s: Could not write to file!");
define("_ULC_OPEN"  , "Can't cleanup %s: Could not open file to write!");
define("_ULC_NEXIST", "Can't cleanup %s: File does not exist or is not writable.");
define("_UPLOADENABLE", "Enable uploads?");
define("_UPLOADACCEPTED", "Acepted Extensions:");
define("_UPLOADLIMIT", "Upload Limit");
define("_MAX", "Max.");
define("_BYTES", "Bytes");
define("_AM_RSS_ENABLE","Enable RSS Feed?");
define("_AM_RSS_MAXITEMS","Max. RSS Items to generate:");
define("_AM_RSS_MAXDESCRIPTION","RSS Item description length:");

// misc.php (smiles popup)
define("_SMILIES","Smilies");
define("_CLICKASMILIE","Click a smilie to insert it into your message.");
define("_EMOTION","Emotion");
define("_IMAGE","Image");
define("_IMG_PICKER", "Image Library");
define("_IMG_EXPAND", "Expand All");
define("_IMG_COLLAPSE", "Collapse All");

// misc.php (send-to-friend popup)
define("_YOURNAMEC","Your Name: ");
define("_YOUREMAILC","Your Email: ");
define("_FRIENDNAMEC","Friend Name: ");
define("_FRIENDEMAILC","Friend Email: ");
define("_RECOMMENDSITE","Recommend this Site to a Friend");
define("_INTSITE","Interesting Site: %s");
define("_HELLO","Hello %s,");
define("_YOURFRIEND","Your friend %s considered our site interesting and wanted to send it to you.");
define("_SITENAME","Site Name:");
define("_SITEURL","Site URL:");
define("_REFERENCESENT","The reference to our site has been sent to your friend. Thanks!");
define("_ENTERYNAME","Please enter your name");
define("_ENTERYMAIL","Please enteer your email address");
define("_ENTERFNAME","Please enter your friend's name");
define("_ENTERFMAIL","Please enter your friend's email address");
define("_NEEDINFO","You need to enter required info!");
define("_INVALIDEMAIL1","Email address you provided is not a valid address.");
define("_INVALIDEMAIL2","Please check the address and try again.");

// class/module.textsanitizer.php
define("_QUOTEC", "Quote:");
define("_CODEC", "Code:");

// Common Phrases
define("_MODULENOEXIST","Selected module does not exist!");
define("_FORM_ENTER", "Please enter %s");
define("_MUSTWABLE","File %s must be writable by the server!");
define("_NGWRITE","Could not write to file %s");
define("_NGOPEN","Could not open file %s");
define("_WELCOMETO", "Welcome to %s");
define("_VERSION", "Version");
define("_DESCRIPTION", "Description");

define("_ADD", "Add");
define("_ALL", "All");
define("_ANY", "Any");
define("_BACK", "Back");
define("_BOTTOM", "Bottom");
define("_CANCEL","Cancel");
define("_CHECK","Check");
define("_CLEAR","Clear");
define("_CENTER", "Center");
define("_CLOSE","Close");
define("_DELETE", "Delete");
define("_DONE", "Done");
define("_DOWN","Down");
define("_EDIT", "Edit");
define("_ERROR", "Error(s)");
define("_GO", "Go");
define("_GOBACK", "Go Back");
define("_LEFT", "Left");
define("_MODIFY", "Modify");
define("_NEXT", "Next");
define("_NO","No");
define("_NONE", "None");
define("_OK", "Ok");
define("_ON", "On");
define("_OFF", "Off");
define("_OPEN", "Open");
define("_OTHER", "Other");
define("_POST", "Post");
define("_RELPY", "Reply");
define("_PREVIEW", "Preview");
define("_PREVIOUS", "Previous");
define("_READS", "reads");
define("_REMOVE", "Remove");
define("_RESET", "Reset");
define("_RIGHT", "Right");
define("_SAVE", "Save");
define("_SEARCH", "Search");
define("_SELECT","Select");
define("_SEND","Send");
define("_SUBMIT","Submit");
define("_TOP", "Top");
define("_UP","Up");
define("_UPDATE", "Update");
define("_YES","Yes");
define("_ACTION","Action");
define("_FUNCTION","Function");
define("_INACTIVE","Inactive");
define("_ACTIVE","Active");
define("_ACTIVATE","Activate");
define("_ACTIVATED","Activated");
define("_DEACTIVATE","Deactivate");
define("_DEACTIVATED", "Deactivated");
define("_STATUS","Status");
define("_DISCLAIMER","Disclaimer");
define("_TYPE","Type");
define("_NAME","Name");
define("_EMAIL","Email");
define("_URL","URL");
define("_VISIT","Visit");
define("_INSTALL","Install");
define("_UNINSTALL","Uninstall");

// class/xoopsform/formmatchoption.php
define("_STARTSWITH", "Starts with");
define("_ENDSWITH", "Ends with");
define("_MATCHES", "Matches");
define("_CONTAINS", "Contains");

// commentform.php
define("_REGISTER","Register");

// xoopscodes.php
define("_LIB","LIB");
define("_IMG","IMG");
define("_QUOTE","Quote");
define("_CODE","Code");
define("_COPY","Copy");
define("_PASTE","Paste");

define("_SIZE","SIZE");
define("_FONT","FONT");
define("_COLOR","COLOR");
define("_EXAMPLE","SAMPLE");
define("_ENTERURL","Enter the URL of the link you want to add:");
define("_ENTERWEBTITLE","Enter the web site title:");
define("_ENTERIMGURL","Enter the URL of the image you want to add.");
define("_ENTERIMGPOS","Now, enter the position of the image.");
define("_IMGPOSRORL","'R' or 'r' for right, 'L' or 'l' for left, or leave it blank.");
define("_ERRORIMGPOS","ERROR! Enter the position of the image.");
define("_ENTEREMAIL","Enter the email address you want to add.");
define("_ENTERQUOTE","Enter the text that you want to be quoted.");
define("_ENTERCODE","Enter the text that you want to appear as code.");
define("_ENTERTEXTBOX","Please input text into the textbox.");
define("_ALLOWEDCHAR","Allowed max chars length: ");
define("_CURRCHAR","Current chars length: ");
define("_PLZCOMPLETE","Please complete the following field: ");
define("_MESSAGETOOLONG","Your message is too long.");

// class/xoopsmailer.php
define("_XM_MSGBODY", "Message body is not set.");
define("_XM_FAILOPTPL", "Failed opening template file: %s");
define("_XM_SENDMAILNG", "Could not send mail to %s.");
define("_XM_MAILGOOD", "Mail sent to %s.");
define("_XM_SENDPMNG", "Could not send private message to %s.");
define("_XM_PMGOOD", "Private message sent to %s.");
define("_XM_BATCH", "Using Batch-Mail ...be patient");
define("_XM_LEAVE", "You may leave this page as long as you leave the batch-mail window open.");
define("_XM_LEFT", "%s emails left to send.");

// class/debug/debug.php
define('_DBG_SORTEDR'  , 'Sorted Results');
define('_DBG_NSORTEDR' , 'NON-Sorted Results');
define('_DBG_QEXECED'  , 'Queries Executed');
define('_DBG_QUERY'    , 'Query');
define('_DBG_TIME'     , 'Execution Time');
define('_DBG_SECONDS'  , 'Seconds');
define('_DBG_TABLE'    , 'Table');
define('_DBG_TYPE'     , 'Type');
define('_DBG_POSSKEYS' , 'Possible Keys');
define('_DBG_KEY'      , 'Key');
define('_DBG_KEYLEN'   , 'Key Length');
define('_DBG_ROWS'     , 'Rows');
define('_DBG_EXTRA'    , 'Extra');
define('_DBG_CUMULATED', 'Cumulated time');
define('_DBG_FILESL'   , 'Files Loaded');
define('_DBG_PATH'     , 'Path');
define('_DBG_SIZE'     , 'Size');
define('_DBG_KO'       , 'Ko');
define('_DBG_TOTSIZE'  , 'Total Size');
define('_DBG_CREATEDIN', 'Page Created in');
define('_DBG_QUERIES'  , 'Queries');
define('_DBG_CLASSESL' , 'Classes Loaded');
define('_DBG_SORTED'   , 'Sorted');
define('_DBG_RAW'      , 'Raw HTML');
define('_DBG_OUTPUT'   , 'Highlighted Code Output');

// Error handler
define('_ERR_NUMBER'         , 'Error Number');
define('_ERR_MESSAGE'        , 'Error Message');
define('_ERR_FILE'           , 'In File');
define('_ERR_LINE'           , 'On Line');
define('_ERR_SHOW'           , 'Show error in File');
define('_ERR_ERROR'          , 'Error');
define('_ERR_WARNING'        , 'Warning');
define('_ERR_PARSE'          , 'Parsing Error');
define('_ERR_NOTICE'         , 'Notice');
define('_ERR_CORE_ERROR'     , 'Core Error');
define('_ERR_CORE_WARNING'   , 'Core Warning');
define('_ERR_COMPILE_ERROR'  , 'Compile Error');
define('_ERR_COMPILE_WARNING', 'Compile Warning');
define('_ERR_USER_ERROR'     , 'User Error');
define('_ERR_USER_WARNING'   , 'User Warning');
define('_ERR_USER_NOTICE'    , 'User Notice');

// Time Zone
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rome, Copenhagen, Brussels, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam, Vladivostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

// TIME FORMAT SETTINGS
define("_DATESTRING","Y/n/j G:i:s");
define("_MEDIUMDATESTRING","Y/n/j G:i");
define("_SHORTDATESTRING","Y/n/j");
/*
For full date() syntax see:
http://www.php.net/manual/en/function.date.php
*/

// LANGUAGE SPECIFIC SETTINGS
define("_CHARSET", "ISO-8859-1");
define("_LANGCODE", "en");
define("_USE_MULTIBYTES", "0");
?>
